.price-item-outer{
    transition: all .4s ease .0s;
}
.price-item-outer:hover{
    box-shadow: 0px 0px 6px 0px rgba(1, 1, 1, 0.3);
}
.clr{
	clear:both;
}

.conference-info ul li{
	transition: all .4s ease .0s;
}

.conference-info ul li:hover{
	box-shadow: 0px 0px 6px 0px rgba(1, 1, 1, 0.3);
}
.ccr-sponsor .swiper-container-horizontal .ccr-sponsor-item a img{
	border-radius: 1.214em;
}
.ccr-sponsor .swiper-container-horizontal .ccr-sponsor-item a{
	border:1px solid #b5b5b5;
	display:block;
	padding:0 10px;
	border-radius: 1.214em;
	background:#fff;
}
.platinum-sponsor-container .swiper-wrapper{
	padding:0;
}

.sponsor-v3 {
    background-repeat: no-repeat;
    background-image:url(../images/sp-bg.png);
    background-position: center bottom;
    background-size: 100% auto;
    background-color: #fff;
}

.fixed-top-menu .menu-area .navbar-nav {
	margin-top:0px;
}
.foot h3{
	font-size:20px;
	text-align:left;
}
.foot p{
	text-align:justify;
}
.foot .quick_link{
	margin-left:0px;
}
.foot .quick_link li{
	list-style:none;
	text-align:left;
	border-bottom: 1px dashed #b5b3b3;
	line-height:45px;
}

.foot .quick_link li:last-child {
    border-bottom: none;
}
.foot .quick_link li .fa{
	margin-right:10px;
	
}
.foot .quick_link li a{
	width:100%;
	display:block;
	transition: all .4s ease .0s;
	transition: all .5s ease-in-out;
}
.foot p .fa{
	margin-right:20px;
}
.footer1{
	background:#011d3c;
	padding:15px 0;
}
.soc{
	margin:0px;
	float:right;
}
.soc li{
	float:left;
	padding:0 5px;
	list-style:none;
}
.soc li .fa{
	font-size:18px;
}

.banner{
	position:relative;
}
.banner .bannar-conent-area{
 	position:absolute;
	left:0;
	top:40%;
	z-index:999;
	width:100%;
}

.sp-one{
	font-size:53px; line-height:55px
}
.sp-two{
	font-size:79px;
}

.bdr-img{
	padding:5px;
	border: 1px solid #ebebeb;
	transition: all .4s ease .0s;
}
.img-hvr{
	transition: all .4s ease .0s;
	display:block;
	width:100%;
}
/*.img-hvr:hover{
	opacity:.5;
}
*/.img-hvr:hover img{
    box-shadow: 0px 0px 6px 0px rgba(1, 1, 1, 0.3);
	opacity:.8;
}

.call{
	margin-left:0px !important;
	margin-top:15px;
	display:block;
}
.call li{
	list-style:none !important;
	/*clear:both;*/
	display:block;
	width:48%;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
.call li label{
	width:90px;
	float:left;
}
.platinum .innd{
	margin-left:33%;
}
.platinum .inn{
	margin-left:15%;
}

.Committee .nav-tab li{
	background:#2a588d !important;
	color:#fff !important;
}

.Committee .nav-tab li a:hover {
    background-color: #fca413 !important;
    color: #fff !important;
}
.Committee .nav-tab li.active {
    background-color: #fca413 !important;
    color: #fff !important;
}

.Committee .nav-tab li a {
    display: block;
    padding: 15px 30px;
	color: #fff !important;
}
.Committee .inner{
	padding:20px 10px;
}
.member{
	margin:0px;
}
.member li{
	float:left;
	list-style:none;
	width:270px;
	margin-bottom:20px;
}
.icon{
	width:30px;
	height:100%;
	display:block;
	float:left;
}
.txt{
	float:left;
	text-align:left;
}
.icon .fa{
	font-size:25px;
}

.formbox, .formbox th, .formbox td {
    border:none;
}
.formbox, .in-tbl {
    border-collapse: collapse;
    border-spacing: 0;
	table-layout:auto;
}
.in-tbl, .in-tbl th, .in-tbl td{
	border:.5px solid #CCCCCC;
}
.style1 {
    color: #FFFFFF;
}
.style3 {
    color: #FFFFFF;
    font-size: 18px;
}
.in-tbl label{
	font-weight:normal;
}
.panel-body p{
	margin-bottom:15px;
}
.wor li{
	background:url(../images/icon-list.png) no-repeat left top;
	padding-left:30px;
}
.conference-info-outer .full{
	text-align:center;
	background:#d1d3d4;
	color:#000;
	line-height:25px;
	padding:10px;
	margin:8px 0px 15px;
}
.sp{
	width:100%;
}
.sp h3 {
    position: relative;
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 20px;
    color: #2a588d;
}
.sp h3:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    background-color: #da9230;
    width: 100%;
    height: 1px;
    z-index: 1;
}
.sp h3>span {
    display: inline-block;
    background-color: #fff;
    padding: 9px 11px 5px 11px;
    position: relative;
    z-index: 2;
}
.sp img{
	width:375px;
	margin:auto;
	border-radius: 1.214em;
	
}
.sp a{
    border: 1px solid #b5b5b5;
    display: block;
    padding: 0 10px;
    border-radius: 1.214em;
    background: #fff;
	margin:auto;
	width:375px;
}
.ss{
	display:block;
}
.bb{
	display:none;
}
.bt-sps .swiper-wrapper .swiper-slide {
	margin-right:0px !important;
	margin-left:0px !important;
	padding-right:25px !important;
	padding-left:25px !important;
}
.mts{
	margin-left:10%;
}
.capt{
	margin-top:30px; 
	font-size:25px; 
	font-weight:700; 
	color:#fff;
}
.pla0{
	margin-bottom:30px;
	display:block;
	width:100%;
	height:auto;
}
.pla0 a{
	float:left;
	margin: 0 5px;
    width: 24%;
    padding: 10px 0;
}
.spa .bdr-img{
	border: 1px solid #b5b5b5 !important;
    display: block !important;
    border-radius: 1.214em !important;
    background: #fff !important;
}
.entry-content .read-more{
	background-color: #2a588d;
}
.b-title{
	font-size:18px;
	color:#da9230;
}
.tx-bg{
	background:#49a851;
	width:100%;
	padding:10px;
	color:#fff;
}
.tx-bg p{
	color:#fff;
}
.program{
	margin:0 10px;
	width:98%;
}
.program th, .program td{
	 padding: 10px 5px;
}
.schedule-item a.register-now {
    background-color: #49a851;
    border: none;
    padding: 10px 20px;
    border: 2px solid #fff;
    display: inline-block;
    margin: 23px 3px;
    border-radius: 4px;
    text-transform: capitalize;
    color: #fff;
	float:left;
}
.pro{
	background:rgba(42,88,141,.9);
	padding:30px;
	position:absolute;
	bottom:320px;
	right:60px;
	z-index: 999;
	width:700px;
	text-align:center;
}
.pro h2{
	font-weight:500;
	color:#fff;
	text-align:center;
	margin-top:0px;
	font-size:55px;
} 
.ab{
	margin-bottom:15px;
}
.one{
	width:230px;
	float:left;
	font-size:20px;
	color:#fca413;
	font-weight:700;
	text-align:left;
}
.two{
	width:410px;
	float:left;
	color:#fff;
	font-size:17px;
	text-align:left;
}
.pro a{
	text-align:center;
	color:#fca413;
	margin:auto;
}
.pro a:hover{
	color:#49a851;
}

@media screen and (max-width: 1370px){
.pro{
	bottom:190px !important;
}
}